=== debian/control ===
Source: libeval-linenumbers-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libeval-linenumbers-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libeval-linenumbers-perl.git
Homepage: https://metacpan.org/release/Eval-LineNumbers

Package: libeval-linenumbers-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to add line numbers to eval'ed heredoc blocks
 Eval::LineNumbers adds a '#line "this-file" 392' comment to heredoc/hereis
 text that is going to be eval'ed so that error messages will point back to
 the right place.
 .
 Please note: when you embed \n in your code, it gets expanded in double-quote
 hereis documents so it will mess up your line numbering. Use \\n instead when
 you can.
