=== debian/watch ===
version=3
https://metacpan.org/release/Eval-LineNumbers   .*/Eval-LineNumbers-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
