=== debian/control ===
Source: libeval-linenumbers-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libeval-linenumbers-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libeval-linenumbers-perl.git
Homepage: https://metacpan.org/release/Eval-LineNumbers
Rules-Requires-Root: no

Package: libeval-linenumbers-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to add line numbers to eval'ed heredoc blocks
 Eval::LineNumbers adds a '#line "this-file" 392' comment to heredoc/hereis
 text that is going to be eval'ed so that error messages will point back to
 the right place.
 .
 Please note: when you embed \n in your code, it gets expanded in double-quote
 hereis documents so it will mess up your line numbering. Use \\n instead when
 you can.
